#tabsDemo
{
	overflow: hidden;
/*wrap floats*/
	height: 40px;
/*trips haslayout, wrap floats IE*/
	list-style: none;
/*the background image*/
	background: url(images/tab.png) repeat-x;
	font: 14px/42px CantarellBold;
	padding-left: 74px;
	text-transform: uppercase;
	text-shadow: 0.5px 0.5px 1px #A9D5E3;
}
#tabsDemo LI
{
	display: inline;
}
#tabsDemo A
{
	float: left;
	position: relative;
	padding-left: 17px;
	margin-right: 2px;
/*adjust space between tabs ...*/
	text-decoration: none;
	color: #024;
	background: url(images/tab.png) no-repeat 0 -46px;
	padding-right: 4px;
}
#tabsDemo A SPAN
{
	position: absolute;
	top: 0;
	left: 100%;
	width: 10px;
	height: 42px;
	background: url(images/tab.png) no-repeat -500px -45px;
}
#tabsDemo .current A
{
	color: #024;
	background-position: 0 -135px;
}
#tabsDemo .current A SPAN
{
	background-position: -500px -135px;
}
#tabsDemo A:active, #tabsDemo A:focus, #tabsDemo A:hover
{
	color: #FFF;
	background-position: 0 -90px;
}
#tabsDemo A:active SPAN, #tabsDemo A:focus SPAN, #tabsDemo A:hover SPAN
{
	background-position: -500px -90px;
}
